» Ubuntu » Пакеты » precise (12.04LTS) » libdevel » libpopplerkit-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Источник: popplerkit.framework  ]

Пакет: libpopplerkit-dev (0.0.20051227svn-6build8) [universe]

Ссылки для libpopplerkit-dev

Screenshot

Ресурсы Ubuntu:

Исходный код popplerkit.framework:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобные пакеты:

GNUstep framework for rendering PDF content (development files)

Другие пакеты, относящиеся к libpopplerkit-dev

  • зависимости
  • рекомендации
  • предложения
  • dep: libgnustep-gui-dev
    GNUstep GUI header files and static libraries
  • dep: libpopplerkit0 (= 0.0.20051227svn-6build8)
    GNUstep framework for rendering PDF content (library files)

Загрузка libpopplerkit-dev

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 5,5 Кб94,0 Кб [список файлов]
i386 5,5 Кб94,0 Кб [список файлов]